{ pkgs, inputs, ... }: {
  home.packages = with pkgs; [
    # Nix specific utilities
    manix
    direnv
    rippkgs
    nix-tree
    nix-init

    # Utilities
    jq
    bc
    duf
    cava
    ncdu
    file
    dysk
    wget
    curl
    btop
    dive
    dust
    timer
    p7zip
    yt-dlp
    ffmpeg
    sshpass
    httrack
    ripgrep
    openvpn
    xclicker
    pciutils
    fastfetch
    nvtopPackages.full

    # Encryption Tools
    #age
    #cryfs
  ];

  programs.direnv = {
    enable = true;
    enableZshIntegration = true;
    nix-direnv.enable = true;
  };

  # Install comma
  imports = [ inputs.nix-index-database.homeModules.nix-index ];
  programs.nix-index-database.comma.enable = true;
}
